Subject: bug#40100: closed (Re: [bug#40100] [PATCH 0/7] Some python packages)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 22 Mar 2020 08:22:02 +0000

Your bug report

#40100: [PATCH 0/7] Some python packages

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40100: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40100
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#40100] [PATCH 0/7] Some python packages
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Sun, 22 Mar 2020 10:21:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Patches pushed

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/7] Some python packages
From: Efraim Flashner <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 09:14:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I have some python packages which are ready for upstreaming. They lead
to a python based FUSE mount for dropbox, which I'm not sure is OK for
inclusion in Guix, so I stopped short of the final patch(es) needed for
that.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted